@charset "utf-8";

/* 全体の設定 */
body {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    margin: 0px;
    padding: 0px;
    border: 0px;
    color: #4a4a4a;
    letter-spacing: 1px;
}
html {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
a {
    text-decoration: none;
}
a:link, a:visited, a:active {
    color: #70BA9A;
}
@media (hover: hover) {
    a:hover {
    color: seagreen;
    }
}
main {
    background-color: #FBF6F7;
}
p, ul, td {
    line-height: 1.8em;
}

/* pc,sp切り替え */
.pc { 
    display: block !important; 
}
.sp {
    display: none !important; 
}
  



/* 背景色を白にする */
.background-color-white {
    background-color: white;
} 

/* スペーサー */
.spacer-60 {
    padding: 60px 0px 0px 0px;
}
.spacer-30 {
    padding: 30px 0px 0px 0px;
}

/* ヘッダーのメニューエリア */
.header-menu-container {
    display: flex;
    padding: 10px;
    position: fixed;
    top: 0;
    background-color: white;
    width: 100%;
}
.header-menu-left {
    flex-basis: 300px;
}
.header-menu-right {
    flex-basis: 100%;
}

/* ヘッダーのロゴ */
.header-logo {
    padding-left: 20px;
}
.header-logo img {
    width: 100%;
}

/* 大見出し */
.heading-text {
    background-color: #70BA9A;
    padding: 15px 0px;
    margin: 100px 0px 0px 0px;
    background-image: url(../img/header_background.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}
.heading-text h1 {
    color: white;
    text-align: center;
    font-size: 30pt;
    font-weight: normal;
    margin-top: 100px;
    margin-bottom: 0px;
    letter-spacing: 5px;
}
.heading-text h2 {
    color: white;
    text-align: center;
    font-size: 20pt;
    font-weight: normal;
}
.heading-text p {
    color: #4a4a4a;
    text-align: center;
    font-size: 15pt;
/*
    font-weight: bold;
*/
    margin-top: 10px;
}

/*スライドショー*/
.img-frame {
    position: relative;
    width: 70%;
    height: 300px;
    overflow: hidden;
    margin: 0 auto;
}
.img-frame {
    width: 100%;
    height: 200px;
    height: 800px;
    z-index: -999;
}
.img-01, .img-02, .img-03 {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
 }
.img-01 {
    background-image: url('../img/top_header_1.jpg');
    animation: slide-animation-01 24s infinite;
    background-position: center;
}
.img-02 {
    background-image: url('../img/top_header_2.jpg');
    animation: slide-animation-02 24s infinite;
    background-position: center;
}
.img-03 {
    background-image: url('../img/top_header_3.jpg');
    animation: slide-animation-03 24s infinite;
    background-position: center;
}
@keyframes slide-animation-01 {
    0% {opacity: 1; transform: scale(1.0);}
    30% {opacity: 1;}
    40% {opacity: 0; transform: scale(1.15);}
    90% {opacity: 0}
    100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
    0% {opacity: 0;}
    30% {opacity: 0; transform: scale(1.1);}
    40% {opacity: 1;}
    60% {opacity: 1;}
    70% {opacity: 0; transform: scale(1.0);}
    100% {opacity: 0;}
}
@keyframes slide-animation-03 {
    0% {opacity: 0;}
    60% {opacity: 0;  transform: scale(1.0);}
    70% {opacity: 1;}
    90% {opacity: 1;}
    100% {opacity: 0; transform: scale(1.1);}
}
.img-frame-text {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.img-frame-text h1 {
    color: #70BA9A;
    font-size: 35pt;
    text-shadow: white 1px 1px 40px, white -1px 1px 40px, white 1px -1px 60px, white -1px -1px 60px;
}
.img-frame-text p {
    color: #4a4a4a;
    font-weight: bold;
    font-size: 14pt;
    line-height: 2em;
/* del
    text-shadow: white 1px 1px 40px, white -1px 1px 40px, white 1px -1px 60px, white -1px -1px 60px;
*/
}

/* 画像に影を付ける */
.img-shadow {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/* 中見出し1（下線あり） */
.crosshead1 {
    text-align: center;
    padding: 10px;
}
.crosshead1 h2 {
    font-size: 22pt;
}
.crosshead1-line {
    margin: auto;
    border-bottom: 2px solid #70BA9A;
    width: 90px;
    content: '';
    margin-bottom: 40px;
}
.crosshead1 h3 {
    font-weight: normal;
}
.crosshead1 p {
    padding: 0px;
    line-height: 2em;
    margin: 0px;
}
.crosshead1 ul {
    text-align: left;
    padding: 0px 20%;
}

/* 中見出し2（下線なし・黒字） */
.crosshead2 {
    text-align: center;
    padding-top: 60px;
}
.crosshead2 h2 {
    font-size: 22pt;
}

/* 中見出し3（下線なし・緑字） */
.crosshead3 {
    text-align: center;
    padding: 10px;
    margin-top: 50px;
}
.crosshead3 h2 {
    font-size: 28pt;
    color: #70BA9A;
}

/* 画像とテキストの組み合わせ1（左：画像 右：テキスト） */
.image-text-contents1 {
    display: flex;
    background-color: white;
    margin: 0px 10%;
    padding: 40px;
}
.image-text-contents1 div {
    flex-basis: 50%;
    padding: 20px;
}
.image-text-contents1-img {
    padding-top: 70px !important;
    text-align: center;
}
.image-text-contents1 img {
    width: 80%;
    height: auto;
    object-fit: cover;
    border-radius: 20px;
}
.image-text-contents1 h3 {
    color: #70BA9A;
    /* font-size: 24pt; */
    font-size: 20pt;
    line-height: 1.2em;
    margin: 0px;
}
.image-text-contents1 ul {
    padding: 0px 0px 0px 20px;
}
.image-text-contents1-button {
    text-align: left;
    padding: 30px 0px;
}
.image-text-contents1-button a {
    font-weight: bold;
    background-color: #70BA9A;
    border-radius: 30px;
    padding: 10px 40px;
    white-space: nowrap;
}
@media (hover: hover) {
    .image-text-contents1-button a:hover {
        background-color: seagreen;
    }
}
.image-text-contents1-button a:link,
.image-text-contents1-button a:visited,
.image-text-contents1-button a:active {
    color: white;
}

/* 画像とテキストの組み合わせ2（2行以上） */
.image-text-contents2 {
    background-color: white;
    margin: 0px 10%;
    padding: 40px;
}
.image-text-contents2 div {
    padding: 20px;
}
.image-text-contents2 img {
    width: 100%;
    border-radius: 20px;
    height: 300px;
    object-fit: cover;
}
.image-text-contents2 h3 {
    color: #70BA9A;
    font-size: 20pt;
    margin: 0px;
}
.image-text-contents2-img-txt {
    display: flex;
}
.image-text-contents2-img-txt div {
    flex-basis: 45%;
}
.image-text-contents2-txt-img {
    display: flex;
    flex-direction: row-reverse;
}
.image-text-contents2-txt-img div {
    flex-basis: 45%;
}

/* 画像とテキストの組み合わせ3（2列、縦並び、画像→タイトル→テキスト） */
.image-text-contents3 {
    display: flex;
    background-color: white;
    margin: 0px 20%;
    padding: 40px 0px;
}
.image-text-contents3 div {
    flex-basis: 50%;
    padding: 20px;
}
.image-text-contents3 img {
    width: 100%;
    border-radius: 20px;
    height: 250px;
    object-fit: cover;
}
.image-text-contents3 h3 {
    text-align: center;
    color: #70BA9A;
    font-size: 20pt;
    margin: 0px;
}
.image-text-contents3 h4 {
    font-weight: normal;
}
.image-text-contents3-button {
    text-align: center;
    padding: 30px 0px;
}
.image-text-contents3-button a {
    font-weight: bold;
    background-color: #70BA9A;
    border-radius: 30px;
    padding: 10px 40px;
    white-space: nowrap;
}
.image-text-contents3 p {
    display: inline-block;
    width: 100%; 
    height: 200px;
}
@media (hover: hover) {
    .image-text-contents3-button a:hover {
        background-color: seagreen;
    }
}
.image-text-contents3-button a:link,
.image-text-contents3-button a:visited,
.image-text-contents3-button a:active {
    color: white;
}
.image-text-contents3 span {
    font-size: 20px;
}

/* テーブルコンテナ */
.table-container {
    padding: 20px 20px 60px 20px;
}

/* テーブル1（2列） */
.table1 {
    border-collapse: collapse;
    margin: 0px auto;
}
.table1 td {
    border-bottom: 1px solid lightgray;
    text-align: center;
    padding: 10px;
    width: 300px;
}

/* テーブル2（3列） */
.table2 {
    border-collapse: collapse;
    margin: 0px auto;
}
.table2 td {
    border-bottom: 1px solid lightgray;
    text-align: center;
    padding: 10px 5px;
    width: 220px;
}

/* テーブル3（2列・文字強調） */
.table3 {
    border-collapse: collapse;
    margin: 0px auto;
}
.table3 td {
    font-size: 16pt;
    font-weight: bold;
    padding: 10px;
    /* width: 330px; */
    width: 230px;
}
.table3 .table3-td1 {
    text-align: center;
    border-bottom: 1px solid lightgray;
    width: 40%;
}
.table3 .table3-td2 {
    text-align: left;
    border-bottom: 1px solid lightgray;
}
.table3 .table3-td2 span {
    font-size: 14px;
}

/* テーブル4（1列） */
.table4 {
    border-collapse: collapse;
    margin: 0px auto;
}
.table4 td {
    border-bottom: 1px solid lightgray;
    text-align: left;
    padding: 10px;
    width: 600px;
}
.table4-title {
    margin: 5px 0px;
}
.table4-title span {
    border-bottom: 2px solid #70BA9A;
    font-weight: bold;

}

/* トップページのアクセス */
.access {
    text-align: center;
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.access img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-fit: cover;
    object-position: 50% 28%;
}
.access-image {
    padding: 10px!important;
}
.access-info {
    display: flex;
    background-color: white;
    padding: 40px;
    height: 500px;
}
.access-info div {
    flex-basis: 50%;
    padding: 20px;
}
.access-info iframe {
    width: 100%;
    height: 100%;
    border: 0;
}
.access-info h3 {
    text-align: left;
    color: #70BA9A;
    font-size: 20pt;
    line-height: 1.2em;
    margin: 0px;
}
.access-info p {
    text-align: left;
}
.access-info p b {
    color: #70BA9A;
}
.access-info p a {
    color: black;
}
@media (hover: hover){
    .access-info p  a:hover,
    .access-info p  a:link,
    .access-info p  a:visited,
    .access-info p  a:active {
        color: black;
    }
}

.padiing-0 {
    padding: 0px !important;
}

/* Instagram */
.instagram {
    padding: 0px 0px 60px 0px;
}
.instagram-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0px auto;
    width: 760px;
}
.instagram-item {
    text-align: center;
    flex-basis: 240px;
    padding: 5px 5px;
}
.instagram-picture {
    width: 100%;
    height: 240px;
    object-fit: cover;  /* 中央でトリミング */
}

/* PAS À PAS ページ内のこれまでの講演 */
.about-clients {
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.about-clients-box {
    border: 1px solid gray;
    padding: 20px 40px;
}
.about-clients-contents {
    display: flex;
    padding: 10px 0px;
}
.about-clients-contents-item-left {
    flex-basis: 200px;
}
.about-clients-contents-item-right {
    flex-basis: auto;
}
.about-clients-button {
    text-align: center;
    padding: 50px 0px 20px 0px;
}
.about-clients-button a {
    font-size: 14pt;
    font-weight: bold;
    background-color: #70BA9A;
    border-radius: 30px;
    padding: 10px 40px;
    white-space: nowrap;
}
@media (hover: hover) {
    .about-clients-button a:hover {
        background-color: seagreen;
    }
}
.about-clients-button a:link,
.about-clients-button a:visited,
.about-clients-button a:active {
    color: white;
}

/* スーパーバイズのタイトル */
#supervise-title h1 {
    margin-top: 60px;
}

/* スーパーバイズの料金 */
.supervise-price {
    background-color: lavenderblush;
    border-radius: 10px;
}
.supervise-price h4 {
    text-align: center;
    font-size: 20pt;
    font-weight: bold;
    /* color: #70BA9A; */
    margin: 20px 0px 0px 0px;
}
.supervise-price-line {
    margin: auto;
    border-bottom: 2px solid #70BA9A;
    width: 50px;
    content: '';
    padding: 10px 0px 0px 0px !important;
}
.supervise-price-item {
    background-color: white;
    margin: 40px 0px 0px 0px;
    text-align: center;
}
.supervise-price-item div {
    font-weight: bold;
    padding: 5px 0px;
}

/* これまでの講演 */
.clients {
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.clients-item {
    padding: 20px 0px 80px 0px;
}
.clients-item-date {
    font-size: 12pt;
}
.clients-item h2 {
    color: #70BA9A;
    margin: 10px 0px;
}
.clients-item-target {
    font-size: 12pt;
}

/* お問い合わせ */
.contact {
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.contact-item {
    padding: 20px 0px;
}
.contact-item-message {
    text-align: center;
    padding: 20px 0px;
}
.contact-item-button {
    text-align: center;
    padding: 20px 0px;
}
.contact-required-mark {
    color: red;
    padding: 0px 0px 0px 5px;
}
.contact-item-checkbox {
    padding: 5px 0px 5px 10px;
}
.contact input[type=text] {
    font-size: 12pt;
    padding: 10px;
    width: 95%;
    border: 1px solid gray;
    border-radius: 5px;
}
.contact input[type=radio] {
    font-size: 12pt;
    padding: 10px;
    border: 1px solid gray;
    border-radius: 5px;
}
.contact input[type=checkbox] {
    font-size: 12pt;
    padding: 10px;
    border: 1px solid gray;
    border-radius: 5px;
}
.contact select {
    font-size: 12pt;
    padding: 10px;
    /* width: 95%; */
    border: 1px solid gray;
    border-radius: 5px;
    background-color: white;
    color: black;
    width: 250px;
  }
.contact textarea {
    font-size: 12pt;
    line-height: 1.2em;
    padding: 10px 10px;
    width: 95%;
    border: 1px solid gray;
    border-radius: 5px;
}
.contact input[type=button] {
    cursor: pointer;
    font-size: 12pt;
    color: white;
    background-color: rgb(226, 147, 174);
    padding: 10px 30px;
    border :none; 
    border-radius: 15px;
}
.contact input[type=submit] {
    cursor: pointer;
    font-size: 12pt;
    color: white;
    background-color: rgb(226, 147, 174);
    padding: 10px 30px;
    border :none; 
    border-radius: 15px;
}
@media (hover: hover){
    .contact-item-button input:hover {
        background-color: palevioletred;
    }
}

.contact-item-errors {
    color: red;
    padding: 0px 0px 40px 0px;
}
.contact-item-confirm {
    padding: 0px 60px 40px 60px;
}
.contact-item-confirm table {
    width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}
.contact-item-confirm td,
.contact-item-confirm th {
	border: 1px solid #cccccc;
	padding: 10px;
}
.contact-item-confirm th {
	width: 30%;
	font-weight: normal;
	background: #efefef;
	text-align: left;
}
.contact-item-confirm td {
	text-align: left;
}

/* プライバシーポリシー */
.privacy {
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.privacy p {
    padding: 5px 0px;
}
.privacy ul {
    padding-bottom: 10px;
    margin: 0px;
}

/* トップページへジャンプ */
.junp-to-top {
    background-color: white;
    margin: 0px 15%;
    padding: 40px;
}
.junp-to-top p {
    text-align: center;
    padding: 5px 0px;
}

/* フッターのお問い合わせ */
.footer-contact {
    background-image: url("/img/contact.png");
    height: 400px;
    background-size: cover;
    background-position: center;
}
.footer-contact h2 {
    text-align: center;
    color: white;
    padding: 80px 20px 0px 20px;
    margin: 0px;
    font-size: 22pt;
/*del
    margin-top: 15px;
*/
}
.footer-contact-line {
    margin: auto;
    border-bottom: 2px solid white;
    width: 85px;
    content: '';
    margin-top: 15px;
}
.footer-contact p {
    text-align: center;
    color: white;
    padding: 10px 0px 0px 0px;
}
.footer-contact-button {
    text-align: center;
    padding: 40px 20px;
}
.footer-contact-button a {
    font-size: 18pt;
    font-weight: bold;
    background-color: rgb(226, 147, 174);
    border-radius: 30px;
    padding: 20px 100px;
    white-space: nowrap;
}
@media (hover: hover) {
    .footer-contact-button a:hover {
        background-color: palevioletred;
    }
}
.footer-contact-button a:link,
.footer-contact-button a:visited,
.footer-contact-button a:active {
    color: white;
}

/* フッターのロゴ */
.footer-logo {
    text-align: center;
    padding: 20px 0px 0px 0px;
}
.footer-logo img{
    width: 250px;
}

/* フッターのメニュー */
.footer-menu-container {
    display: flex;
    padding: 20px 0px 40px 0px;
    justify-content: center;
}
.footer-menu-container div {
    padding: 0px 10px;
/*del
    font-weight: bold;
*/
}

/* フッターのコピーライト */
.footer-copyright {
    color: #7f7f7f;
    text-align: center;
    padding: 20px 20px;
}


/* レスポンシヴ */
@media screen and (max-width: 1200px) {
    .image-text-contents3 {
        margin: 0px 10%;
    }
}

@media screen and (max-width: 860px) {
    /*--- Instagram  ---*/
    .instagram-grid {
     width: 600px;
   }
   .instagram-item {
     flex-basis: 180px;
   }
   .instagram-picture {
     width: 100%;
     height: 180px;
     object-fit: cover;
   }
   }

@media screen and (max-width: 869px) {

    .pc { display: none !important; }
    .sp { display: block !important; }

    /* Nakazawa */
    hr { margin: 0px }
    h3 { font-size: 16pt }
    p { font-size: 10pt }
    li { font-size: 10pt }

    /* ヘッダーのロゴ */
    .header-logo {
        padding-left: 10px;
    }
    .header-logo img {
        width: 90%;
    }

    /* トップページの見出し */
    .top-heading {
        text-align: left;
    }
    .top-heading h1 {
        font-size: 28pt;
    }
    .img-frame-text h1 {
        /* text-align: left; */
        text-align: center;
        font-size: 24pt;
        padding: 0px 10px;
        text-shadow: rgba(255, 255, 255, 0.658) 1px 1px 20px, rgba(255, 255, 255, 0.658) -1px 1px 20px, rgba(255, 255, 255, 0.658) 1px -1px 30px, rgba(255, 255, 255, 0.658) -1px -1px 30px;
    }
    .img-frame-text p {
        /* text-align: left; */
        text-align: center;
        font-size: 10pt;
        font-weight: normal;
        padding: 0px 10px;

    }
    .img-01 {
        background-image: url('../img/top_header_1_small.jpg');
    }
    .img-02 {
        background-image: url('../img/top_header_2_small.jpg');
    }
    .img-03 {
        background-image: url('../img/top_header_3_small.jpg');
    }
    
    /* 大見出し */
    .heading-text {
        margin: 84px 0px 0px 0px;
        background-position: 49%;
    }
    .heading-text h1 {
        font-size: 20pt;
    }
    .heading-text p {
        font-size: 9pt;
        padding: 0px 15px;
        text-align: left;
    }

    /* 中見出し1（下線あり） */
    .crosshead1 {
        /* text-align: left; */
        font-size: 10pt; /* Nakazawa */
        text-align: center;
        padding: 20px 20px 15px 20px;
    }
    .crosshead1 h2 {
        font-size: 16pt;
        font-weight: 400;
    }
    .crosshead1 h3 {
        font-size: 14pt;
        font-weight: 400;
    }
    .crosshead1-line {
        /* margin: 0px 0px 40px 0px; */
        margin: auto;
        margin-bottom: 20px;
    }
    .crosshead1 p {
        line-height: 1.5em;
        text-align: left;
    }
    .crosshead1 ul {
        text-align: left;
        padding: 0px 20px;
    }

    /* 中見出し2（下線なし・黒字） */
    .crosshead2 {
        text-align: left;
        padding: 20px;
    }
    .crosshead2 h2 {
        font-size: 16pt;
    }

    /* 中見出し3（下線なし・緑字） */
    .crosshead3 {
        /* text-align: left; */
        text-align: center;
    }
    .crosshead3 h2 {
        font-size: 16pt;
    }

    /* 画像とテキストの組み合わせ1（左：画像 右：テキスト） */
    .image-text-contents1 {
        display: block;
        margin: 0px 5%;
        padding: 10px;
        font-size: 10pt; /* Nakazawa */
    }
    .image-text-contents1 div {
        padding: 10px;
    }
    .image-text-contents1-button {
        text-align: center;
        margin-top: 20px;
    }
    .image-text-contents1 h3 {
        font-size: 16pt;
    }
    .image-text-contents1-img {
        padding-top: 10px !important;
    }
    

    /* 画像とテキストの組み合わせ2（2行以上） */
    .image-text-contents2 {
        margin: 0px 5%;
        padding: 10px;
    }
    .image-text-contents2 div {
        padding: 10px;
    }
    .image-text-contents2-img-txt {
        display: block;
    }
    .image-text-contents2-txt-img {
        display: block;
        flex-direction: row;
    }
    .image-text-contents2 h3 {
        text-align: center;
    }
    .image-text-contents2 h3 {
        font-size: 20px;
    }

    /* 画像とテキストの組み合わせ3（2列、縦並び、画像→タイトル→テキスト） */
    .image-text-contents3 {
        display: block;
        margin: 0px 5%;
        padding: 10px;
    }
    .image-text-contents3 div {
        padding: 10px 0px 40px 0px;
        margin-top: 20px;
    }
    .image-text-contents3 h4 {
        text-align: center;
    }
    .image-text-contents3 p {
        display: inline-block;
        height: auto;
    }
    .image-text-contents3 h3 {
        font-size: 20px;
    }

    /* テーブル1（2列） */
    .table1 td {
        width: 50%;
    }

    /* テーブル2（3列） */
    .table2 td {
        width: 33%;
        font-size: 10pt;
    }

    /* テーブル3（2列・文字強調） */
    .table3 td {
        display: inline-block;
        width: 100%;
        font-size: 20px;
        padding: 0px;
    }
    .table3 .table3-td1 {
        text-align: left;
        border: none;
    }
    .table3 .table3-td2 {
        text-align: right;
    }

    /* テーブル4（1列） */
    .table4 td {
        width: 100%;
    }
    
    /* トップページのアクセス */
    .access {
        margin: 0px 5%;
        padding: 10px;
    }
    .access-image {
        padding: 20px;
    }
    .access-info {
        display: block;
        padding: 10px;
        height: 100%;
    }
    .access-info div {
        padding: 10px;
    }
    .access img {
        height: 250px;
    }
    .access-info h3 {
        font-size: 20px;
    }
    /* PAS À PAS ページ内のこれまでの講演 */
    .about-clients {
        margin: 0px 5%;
        padding: 20px;
        font-size: 12px;
    }
    .about-clients-box {
        padding: 10px 20px;
    }
    .about-clients-contents {
        display: block;
    }
    .clients-item h2 {
        font-size: 20px;
    }
    
    /* スーパーバイズのタイトル */
    #supervise-title h1 {
        margin-top: 50px;
    }

    /* スーパーバイズの料金 */
    .supervise-price h4 {
        font-size: 20px;
    }
    .supervise-price-item {
        margin: 20px;
        padding: 10px !important;
    }
    .supervise-price-item div {
        font-size: 18px;
        padding: 0px 0px;
    }
    .image-text-contents3 span {
        font-size: 18px;
    }

    /* これまでの講演 */
    .clients {
        margin: 0px 5%;
        padding: 20px;
    }
    .clients-item {
        padding: 20px 0px 40px 0px;
    }

    /* お問い合わせ */
    .contact {
        margin: 0px 5%;
        padding: 20px;
    }
    .contact-item-message {
        text-align: left;
    }
    .contact-item-confirm {
        padding: 0px 0px 20px 0px;
    }
    
    /* プライバシーポリシー */
    .privacy {
        margin: 0px 5%;
        padding: 20px;
    }

    /* トップページへジャンプ */
    .junp-to-top {
        margin: 0px 5%;
        padding: 20px;
    }
    .junp-to-top p {
        text-align: left;
    }
    
    /* フッターのお問い合わせ */
    .footer-contact h2 {
        /* text-align: left; */
        text-align: center;
        padding: 40px 20px 0px 20px;
        font-size: 20pt;
    }
    .footer-contact-line {
        /* margin: 20px 0px 0px 20px; */
        margin: auto;
    }
    .footer-contact p {
        text-align: left;
        padding: 10px 20px 10px 20px;
        /* margin-top: 50px;  */
    }
    .footer-contact-button a {
        padding: 10px 20px;
        font-size: 12pt;
    }
    .footer-contact-button {
        margin-top: 50px; 
    }
    /* フッターのメニュー */
    .footer-menu-container {
        display: block;
        padding: 20px 0px 20px 0px;
    }
    .footer-menu-container div {
        padding: 13px 0px 13px 20px;
        font-size: 10pt;
    }
    /* コピーライト */
    .footer-copyright {
        font-size: 10px;
    }

}

@media screen and (max-width: 660px) {

    /*--- Instagram  ---*/
    .instagram-grid {
      width: 350px;
    }
    .instagram-item {
      flex-basis: 100px;
    }
    .instagram-picture {
      width: 100%;
      height: 100px;
      object-fit: cover;
  }
  
  }

  @media screen and (max-width : 390px) {
    /*instagram*/
    .instagram-grid {
      width: 320px;
    }
    .instagram-item {
      flex-basis: 100px;
    }
    .instagram-picture {
        height: 100px;
    }
  }
  
  @media screen and (max-width : 320px) {
    .instagram-grid {
        width: 300px;
    }
    .instagram-item {
        flex-basis: 90px;
    }
    .instagram-picture {
        height: 90px;
    }
  }
  
  
  